.control-label {
    text-align: right !important;
}

.daterangepicker {
    /*z-index: 9999 !important;*/
}

.media-list-linked .media {
    border-top: 1px solid #ddd;
}

.tips {
    font-size: 12px;
    color: #666;
}

.menu-add-plugin {
    background: #fafafa;
    padding: 4px;
    text-align: center;
    border: 1px dashed #dddddd;
    color: #c0c0c0;
    cursor: pointer;
}

.control-label {
    text-align: right !important;
}

.media-list-linked .media {
    border-top: 1px solid #ddd;
}

.tips {
    font-size: 12px;
    color: #666;
}

.menu-add-plugin:hover {
    background: #dddddd;
}

.menu-plugin-list {
    border: 1px solid #f0f0f0;
    padding: 6px;
}

.menu-plugin-list:hover {
    border: 1px solid #dedede;
    padding: 6px;
    cursor: pointer;
}


/*上传控件的CSS*/

.upload-container {
    border: 2px dashed #e6e6e6;
    padding: 16px 8px 0 8px;
}

.up-container>p {
    display: block;
    cursor: pointer;
    color: #7972728f;
    padding-top: 150px;
    text-align: center;
}

.upload-container>p {
    display: block;
    cursor: pointer;
    color: #7972728f;
    line-height: 380px;
    text-align: center;
}

#upload-container {
    border: 2px dashed #e6e6e6;
    padding: 16px 8px 0 8px;
}


/*#upload-container:hover 
{
	cursor: pointer;
	border: 2px dashed #7DB0F2DE;
	color: #7DB0F2DE !important;
}*/

.file-name {
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    -webkit-box-orient: vertical;
}

#upload-container>p {
    display: block;
    cursor: pointer;
    color: #7972728f;
    line-height: 380px;
    text-align: center;
}

.ribbon-container {
    width: 6.5rem;
    height: 6.625rem;
    overflow: hidden;
    position: absolute;
    top: -1px;
    right: -1px;
}

.ribbon {
    text-align: center;
    font-size: 1rem;
    line-height: 1.6667;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    padding: 0.3125rem 0;
    left: -0.6875rem;
    top: 1.563rem;
    width: 9.375rem;
    z-index: 10;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.tr-pagination,
.tr-pagination:hover {
    background-color: #fff !important;
}


/*.profile-cover .media {
  bottom: 8px;
  margin-top: 0;
}*/

.ax-pd-8 li {
    padding: 8px !important;
}

.nav.nav-lg>li>a {
    line-height: 2em;
}

.img-wrap {
    height: 176px;
    position: relative;
}

.img-wrap img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    /*  max-width: 240px !important;
  max-height: 240px;*/
    max-width: 166px !important;
    max-height: 166px;
    width: auto !important;
    height: auto !important;
    margin: auto;
}


/*min CD*/

.files-status-min {
    width: 100px;
    /*height: 120px;*/
    /*margin: 0 10px 20px;*/
    padding: 0 !important;
}

.img-wrap-min {
    height: 84x;
    position: relative;
}

.img-wrap-min img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    max-width: 90px !important;
    max-height: 100px;
    width: auto !important;
    height: auto !important;
    margin: auto;
}

.thumbnail .caption-min {
    padding: 0px 5px 0px;
}

.add-container {
    background: #F8F8F8;
    overflow: hidden;
    height: 460px;
    overflow: scroll;
}

.up-container {
    background: #F8F8F8;
    overflow: hidden;
    height: 360px;
    overflow: scroll;
}

.selected-show {
    padding-left: 40px;
    margin-top: 33px;
}

.no-style .dropdown-menu {
    width: 90px;
    min-width: 0 !important;
    padding: 0 !important;
    border: none !important;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) !important;
}

.files-status {
    /*width: 260px;*/
    width: 182px;
    /*height: 320px;*/
    /*margin: 0 10px 20px;*/
    margin-left: 5px;
    margin-right: 5px;
    padding: 0 !important;
}

.thumbnail {
    margin-bottom: 10px;
}

.file-name {
    width: 200px;
    font-size: 12px;
}

.pager,
.pagination {
    margin-top: 0;
    margin-bottom: -16px;
}

.thumbnail .caption {
    /*padding: 20px 7px 17px;*/
    padding: 10px 5px 5px;
}

.pagination>li>input {
    width: 50px;
    float: left;
    line-height: 1.5384616;
    text-decoration: none;
    color: #333;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: 30px;
    margin-top: 1px;
}


/*分页*/

.paginate {
    float: right;
    text-align: right;
}

.paginate .paginate-button {
    display: inline-block;
    padding: 5px;
    min-width: 36px;
    margin-left: 2px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: #333;
    border: 1px solid transparent;
    border-radius: 3px;
}

.paginate .paginate-num {
    display: inline-block;
    padding: 0px;
    min-width: 0px;
    margin-left: 2px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    color: #333;
    border: 1px solid transparent;
    border-radius: 3px;
}

.paginate .disabled {
    color: #bbb;
}

.paginate .current {
    color: #07c160;
}

.pcf5 {
    background-color: #f5f5f5;
}

.tx-center .paginator {
    display: inline-block;
}

.footer {
    position: fixed !important;
}

.table-hover>tbody>tr:hover,
.table>tbody>tr.active>td,
.table>tbody>tr.active>th,
.table>tbody>tr>td.active,
.table>tbody>tr>th.active,
.table>tfoot>tr.active>td,
.table>tfoot>tr.active>th,
.table>tfoot>tr>td.active,
.table>tfoot>tr>th.active,
.table>thead>tr.active>td,
.table>thead>tr.active>th,
.table>thead>tr>td.active,
.table>thead>tr>th.active {
    background: #edf0f9;
}

.ax-headlist {
    display: flex;
    flex-direction: row;
    overflow: hidden;
    padding: 0px 20px 15px;
    margin-bottom: 0;
}

.ax-headlist li {
    float: left;
    flex-shrink: 0;
    /* padding-left: 15px; */
    margin-right: 15px;
    margin-top: 15px;
    /* box-shadow: 2px 0px 0px 0px rgba(250,95,102,.55) inset;
	-webkit-box-shadow: 2px 0px 0px 0px rgba(250,95,102,.55) inset; */
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding-left: 10px!important;
    padding-right: 10px!important;
}

.sidebar-xs .xs-none {
    display: none;
}


/* 个人中心 */

.ax-wrap {
    display: flex;
    flex-direction: row;
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
}


/* 字体缩小放大 */

.size52px {
    font-size: 200%;
}

.size26px {
    font-size: 100%;
}

.explain {
    font-size: 80%;
}

.ax-textstyle {
    position: absolute;
    right: 37px;
    bottom: 35px;
    display: inline-block;
}


/* 公共 */

.mrr-excellent {
    position: absolute;
    top: 0;
    left: 4px;
    display: block;
    width: 60px;
    height: 60px;
    background: url("/assets/images/excellent3.svg");
    background-size: contain;
}

.float-father {
    overflow: hidden;
}

.fl-right {
    float: right !important;
}

.fl-left {
    float: left;
}

.d-inline-block {
    display: inline-block;
}

.d-flex-row {
    display: flex !important;
    flex-direction: row;
}

.d-flex-column {
    display: flex;
    flex-direction: column;
}

.flex-shrink {
    flex-shrink: 0;
}

.flex-1 {
    flex: 1;
}

.flexwrap {
    flex-wrap: wrap;
}

.align-c {
    align-items: center;
}

.baseline {
    align-items: baseline;
}

.stretch {
    align-items: stretch;
}

.flexStart {
    justify-content: flex-start;
}

.flexend {
    justify-content: flex-end;
}

.spaceAround {
    justify-content: space-around;
}

.spaceBetween {
    justify-content: space-between;
}

.justifyCenter {
    justify-content: center;
}

.m-width-300 {
    max-width: 300px;
}

.width-260 {
    width: 260px;
}

.height {
    height: 100%;
}

.height-125 {
    height: 125px;
}

.height-60 tr {
    height: 60px;
}

.m-height-380 {
    min-height: 380px;
}

.mg-0 {
    margin: 0 !important;
}

.mg-t-5 {
    margin-top: 5px;
}

.mg-t-10 {
    margin-top: 10px;
}

.mg-t-20 {
    margin-top: 20px;
}

.mg-t-30 {
    margin-top: 30px;
}

.mg-r-30 {
    margin-right: 30px;
}

.mg-r-10 {
    margin-right: 10px;
}

.mg-r-15 {
    margin-right: 15px;
}

.mg-b-0 {
    margin-bottom: 0px !important;
}

.mg-b-15 {
    margin-bottom: 15px !important;
}

.mg-b-20 {
    margin-bottom: 20px !important;
}

.mg-b-30 {
    margin-bottom: 30px !important;
}

.mg-l-5 {
    margin-left: 5px !important;
}

.mg-l-15 {
    margin-left: 15px !important;
}

.mg-y-0 {
    margin-top: 0% !important;
    margin-bottom: 0 !important;
}

.mg-x-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.mg-x-20 {
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.pd-0 {
    padding: 0px !important;
}

.pd-15 {
    padding: 15px;
}

.pd-t-0 {
    padding-top: 0px !important;
}

.pd-t-10 {
    padding-top: 10px !important;
}

.pd-t-25 {
    padding-top: 25px !important;
}

.pd-r-15 {
    padding-right: 15px;
}

.pd-r-30 {
    padding-right: 30px;
}

.pd-r-45 {
    padding-right: 45px;
}

.pd-b-0 {
    padding-bottom: 0 !important;
}

.pd-b-30 {
    padding-bottom: 30px;
}

.pd-l-0 {
    padding-left: 0;
}

.pd-l-35 {
    padding-left: 35px;
}

.pd-y-0 {
    padding-top: 0px !important;
    padding-bottom: 0 !important;
}

.pd-y-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.pd-x-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.color-black {
    color: #000 !important;
}

.color-white {
    color: white !important;
}

.color-theme3 {
    color: #055ebd !important;
}

.color-theme4 {
    color: #fa5f66 !important;
}

.color-light-gray {
    color: #9EA0A5!important;
}

.ax-form-group .choice.theme1 span {
    border: 1px solid #9EA0A5;
}

.ax-form-group .choice.theme1 span:after {
    top: 4px;
    left: 4px;
    border-color: #607d8b;
}

.ax-form-group .radio label,
.ax-form-group .checkbox label {
    position: relative;
}

.ax-form-group .radio .choice.theme1,
.ax-form-group .radio-inline .choice.theme1 {
    top: 0!important;
}

.ax-form-group .radio:hover,
.ax-form-group .checkbox:hover {
    background-color: rgba(117, 125, 246, .15);
}

.ax-form-group .radio:hover .choice.theme1 span,
.ax-form-group .checkbox:hover .choice.theme1 span {
    border-color: #757df6;
}

.lh-2 {
    line-height: 2em;
}

.text-white {
    border-radius: 0;
    padding: 4px;
}

.tx-center {
    text-align: center !important;
}

.text-indent {
    text-indent: 2em;
}

.font-xs {
    font-size: 13px;
}

.form-mark {
    font-size: 25px!important;
    line-height: 18px;
    display: inline-block;
    position: relative;
    top: 3px;
    margin-right: 5px;
}

.text-ellipsis {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.bg-purple-400 {
    background-color: #fa5f66;
    border-color: #fa5f66;
    color: #fff;
}

.bg-dark {
    background: rgb(0, 0, 0, 0.75);
}

.bg-white {
    background: #fff;
}

.bg-theme {
    background: #edf0f9;
}

.bg-theme1 {
    background: #50527a;
}

.border-none {
    border-color: transparent !important;
}

.border-theme {
    border-color: #edf0f9;
}

.border-bottom {
    border-bottom: 1px solid #ededed;
}

.border-top {
    border-top: 1px solid rgba(80, 82, 122, .25);
}

.border-top {
    border-top: 1px solid rgb(237, 240, 249);
}

.box-shadow-theme {
    box-shadow: 0 1px 3px rgba(150, 191, 220, 0.55);
}

.no-shadow {
    box-shadow: none !important;
}

.border-theme1 {
    border-color: rgba(150, 191, 220, 0.55);
}

.border-radius5 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

.heading-elements.bg-theme .select2-container--disabled .select2-selection--single {
    opacity: 0.5;
}

.heading-elements.bg-theme .select2-container--default .select2-selection--single {
    color: #000;
    border-color: #edf0f9;
    background-color: #edf0f9;
}

#progress_icon_two .icon-trophy3,
#progress_icon_two .icon-pulse2 {
    font-size: 32px !important;
}

.btn-linear {
    background: linear-gradient(#fff, #F6F7F9);
    border: 1px solid #D8DCE6;
    box-shadow: 0 1px 1px rgba(22, 29, 37, .05), 0 2px 0 rgba(255, 255, 255, 0.05) inset;
}

.btn-white {
    background: #fff;
    border: 1px solid #D8DCE6;
    box-shadow: 0 1px 1px rgba(22, 29, 37, .05), 0 2px 0 rgba(255, 255, 255, 0.05) inset;
}

.unpad {
    padding: unset;
}

.add-card {
    /*  position: relative;
  left: 0px;
  top: 0px;
*/
    padding: 8px 10px;
    margin-top: 0px;
}

.add-card-pading {
    padding: 13px;
    background: #F5F5F5;
    color: #403e3e;
    padding: 6px 6px 3px 6px;
    border-radius: 2px;
}

ul {
    list-style: none!important;
}

.f-size {
    font-size: 12px;
}

.form-horizontal .checkbox .checker,
.form-horizontal .checkbox-inline .checke {
    top: 0px;
}

.ax-btn-group .btn-info:nth-of-type(2n) {
    margin-right: 0;
}

.ax-btn-group .btn-xs {
    line-height: 26px;
    width: 90px;
    display: inline-block;
    margin: 0 16px 16px 0;
    border-radius: 2px;
    border: 1px solid #dce0e5;
    background-color: #fff;
    cursor: pointer;
}

.position-right {
    position: absolute;
    right: 10px;
    top: 0;
    border-radius: 4px;
    line-height: 34px;
    padding-top: 0;
    padding-bottom: 0;
}

.po-r-t {
    position: absolute;
    right: 0px;
    top: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.category-active {
    text-decoration: none;
    color: #333;
    background-color: #f5f5f5;
}


/*自定义排版*/

.icons-operation {
    margin-top: 11px;
    margin-bottom: 0px
}

.icons-operation-file {
    margin-top: 285px;
    margin-bottom: 0px
}

.file-top {
    margin-top: 275px;
}

.instro-content {
    resize: vertical;
    padding: 12px 14px;
}

.form-h6 {
    margin-top: 7px;
}

.text-left {
    padding: 15px 0 !important;
    text-align: left !important;
}

.webuploader-element-invisible {
    display: none !important;
}